.main_heading {
  @include heading ($color-main);
  margin-top: 66px;
  margin-bottom: 24px;

  @media (max-width: 768px) {
    margin-top: 56px;
  }
  @media (max-width: 320px) {
    margin-top: 38px;
    font-size: 14px;
  }

}

// .main__posts {
//   display: grid;
//   grid-template-columns: 1fr 1fr;
//   grid-row-gap: 32px;
//   margin-bottom: 69px;

// @media (max-width: 768px) {
//     grid-template-columns: 1fr;
// }

// @media (max-width: 320px) {
//     grid-row-gap: 28px;
// }

// }

.main__posts {
display: flex;
flex-wrap: wrap;
@media (max-width: 768px) {

}

@media (max-width: 320px) {

}
}

.posts__item {
    box-sizing: border-box;
    flex-basis: calc(100% / 2 - 25px / 2 - 20px);
  display: flex;
  //grid-template-columns: 160px auto;
 
  @media (max-width: 768px) {
    flex-basis: 768px;
}

@media (max-width: 320px) {
  //  grid-template-columns: 1fr;
  flex-direction: column;
}

}

.posts__img {
    flex-basis: 160px;
}

.posts__text {
  margin-left: 20px;

//   @media (max-width: 768px) {
    
// }

@media (max-width: 320px) {
    margin-left: 0;
}
}

.posts__text-title {
  @include fontbold;
  font-size: 16px;
  line-height: 30px;
  color: $color-main;
  margin: 0;

//   @media (max-width: 768px) {
    
// }

@media (max-width: 320px) {
 font-size: 14px;   
}
}

.posts__text-subtitle {
  @include fontlight;
  font-size: 12px;
  line-height: 20px;
  color: $color-subtitle;

//   @media (max-width: 768px) {
    
// }

@media (max-width: 320px) {
 font-size: 11px;   
}
}

.posts__text-description {
  @include fontlight;
  font-size: 14px;
  line-height: 26px;
  color: $color-text;

//   @media (max-width: 768px) {
    
// }

@media (max-width: 320px) {
  display: none;  
}
}
